INCLUDES= -I$(srcdir)/../../../libkdetv -I$(top_builddir)/kdetv/libkdetv $(all_includes)

kde_module_LTLIBRARIES = kdetv_channelsuite.la

kdetv_channelsuite_la_LDFLAGS = $(all_libraries) -module -avoid-version
kdetv_channelsuite_la_SOURCES = channelsuite.cpp channelsuitewidget.ui channelsuitewidgetimpl.cpp channelsuitedb.cpp

rc_DATA = channelsuiteui.rc
rcdir   = $(kde_datadir)/kdetv

METASOURCES = AUTO

services_DATA = kdetv_channelsuite.desktop
servicesdir = $(kde_servicesdir)/kdetv
